Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigGetFonts

## Name

FcConfigGetFonts -- Get config font set

## Synopsis

    #include <fontconfig.h>

``FcFontSet * FcConfigGetFonts`(FcConfig *config, FcSetNameset);`

## Description

Returns one of the two sets of fonts from the configuration as specified by set.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigGetCache | Up | FcConfigGetBlanks